{% set CodiceModulo = "AVG_SCHEDA_TECNICA11" %}
{% set Urn = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Territorio e tutela ambientale"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
sub_urn_list=""
uo_globo_list=""
descrizione="Scheda tecnica n.11"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio=""
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
ufficio=""
urlhelp="/modulistica/moduli/AVG_scheda_tecnica11"
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% endblock meta %}
{% block title %}
  Scheda tecnica n.11
{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input type="hidden" id="DichiarazioneCF" name="DichiarazioneCF"/>
{{ utils.get_ufficio_dest()}}
{{ anagrafica.cognome_nome_fittizio('Referente9999') }}

<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">SCHEDA N. 11</b><br>
  </p>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">INDICAZIONI TECNICHE PER L’ADESIONE ALL’AUTORIZZAZIONE GENERALE</b><br>
  </p>
<br>
  <p class="Modulo" style="text-align:center;">
    <b style="font-size:110%;">“Produzione di mastici, pitture, cere, inchiostri ed affini con produzione complessiva non superiore a 500 kg/h”</b><br>
  </p>
<br>

<input type="hidden" id="Oggetto" name="Oggetto" dynamic_value="'Scheda tecnica n.11'"/>

<p class='Modulo'>
  <b><u>1 - Fasi della lavorazione</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>
          Nelle attività di lavorazione relative al ciclo tecnologico di produzione di mastici, pitture, vernici, cere, inchiostri e affini si possono individuare le seguenti fasi lavorative:
        </p>  
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="9" style="border:0px;width:2%;;"><p></p></td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>Operazioni di stoccaggio e movimentazione (trasporto pneumatico e pesatura manuale/automatica) di sostanze solide</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>Stoccaggio, movimentazione, trasporto di materie prime liquide in serbatoi di stoccaggio</p>
      </td>
    </tr>    
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>Preparazione mescole e miscele solide</p>
      </td>
    </tr>    
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>4.</p>
      </td>
      <td style="border:0px;">
        <p>Preparazione dei vari prodotti (inchiostri, pitture, vernici, collanti ecc)</p>
      </td>
    </tr>    
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>5.</p>
      </td>
      <td style="border:0px;">
        <p>Finitura dei prodotti a solvente in raffinatrici a più cilindri, in mulini chiusi a palle o in vasche chiuse con agitatore, finitura dei prodotti all’acqua in mulini chiusi a palle o in vasche chiuse con agitatore</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>6.</p>
      </td>
      <td style="border:0px;">
        <p>Maturazione dei prodotti a solvente in serbatoi di stoccaggio fusione dei prodotti e produzione di scaglie o forme similari pastose di prodotti atti ad ottenere inchiostri collanti secchi estrusi o trafilati, semilavorati per gli stessi usi</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>7.</p>
      </td>
      <td style="border:0px;">
        <p>Confezionamento prodotti</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>8.</p>
      </td>
      <td style="border:0px;">
        <p>Pulizia contenitori</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>9.</p>
      </td>
      <td style="border:0px;">
        <p>Produzione resine per utilizzo interno</p>
      </td>
    </tr>             
  </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>2 – Tipologie del prodotto</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="4" style="border:0px;">
        <p>Nella produzione di mastici, pitture, vernici, cere, inchiostri e affini possono essere impiegati i seguenti prodotti:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="5" style="border:0px;width:2%;"></td>
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>1. Resine polimeriche sintetiche e naturali, solventi, cariche minerali</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>Catalizzatori, oli di lino, additivi antinvecchianti, antiossidanti, disperdenti, emulsionanti, plastificanti, cere naturali e non, grassi sintetici, paraffine altobollenti</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>Pigmenti organici ed inorganici, coloranti organici in solvente e/o in pasta ecc</p>
      </td>      
    </tr>    
   </tbody>
</table>

<br>
<p class='Modulo'>
  <b><u>3 – Sostanze inquinanti</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td colspan="3" style="border:0px;">
        <p>Nella produzione di mastici, pitture, vernici, cere, inchiostri e affini si originano le seguenti sostanze inquinanti:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td rowspan="5" style="border:0px;width:2%;"></td>
      <td style="border:0px;width:2%;">
        <p>1.</p>
      </td>
      <td style="border:0px;">
        <p>CIV</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>2.</p>
      </td>
      <td style="border:0px;">
        <p>COV</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>3.</p>
      </td>
      <td style="border:0px;">
        <p>Ammoniaca</p>
      </td>      
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;">
        <p>4.</p>
      </td>
      <td style="border:0px;">
        <p>Polveri e/o nebbie e aerosol </p>
      </td>
    </tr>
   </tbody>
</table>    

<br>
<p class='Modulo'>
  <b><u>4 - Tecnologie adottabili</u></b>
</p>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.1</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>E’ consentito l’impiego di materie prime per la produzione di mastici, pitture, vernici, cere, inchiostri e affini per un quantitativo complessivo non superiore a 500 kg/h e di solvente non > 100 t/anno (punto 17, parte 3 Allegato 3, d.lgs. 152/2006)</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.2</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Gli effluenti derivanti dalle fasi di lavorazione che danno luogo ad emissioni in atmosfera, devono essere avviati a sistema di abbattimento corrispondenti alle migliori tecnologie disponibili come quelli di seguito elencati:</p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.3</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>Prima di essere immessi in atmosfera, i fumi caldi della tostatura devono essere filtrati con filtro a ciclone (pellicoliere) per separarli dalle pellicole.</p>
      </td>
    </tr>
   </tbody>
</table> 

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey;">
   <tbody>
    <tr>
      <td style="width:24%;">
        <p class="Labeltabella">
           <i>Sostanza inquinante</i> 
        </p>
      </td>
      <td style="width:23%;">
        <p class="Labeltabella">
           <i>Limiti</i>
        </p>
      </td>
      <td>
        <p class="Labeltabella">
           <i>Tipologia di abbattimento</i>
        </p>
      </td>
    </tr>      
    <tr>
      <td style="vertical-align:top;">
        <p>Polveri e/o nebbie e aerosol</p>
      </td>
      <td style="vertical-align:top;">
        <p>10 mg/Nm³</p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Depolveratore a secco a mezzo filtrante o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>
          COV
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          *
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Abbattitore a carboni attivi – rigenerazione interna (1)<br>
          Abbattitore a carboni attivi – rigenerazione esterna (1)<br>
          Combustione termica recuperativa<br>
          Combustione termica rigenerativa<br>
          Combustione catalitica (2) o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>
          CIV
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          *
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Abbattitore ad umido Scrubber a torre o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
    <tr>
      <td style="vertical-align:top;">
        <p>
          Ammoniaca
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          10 mg/Nm³ e 100 g/h
        </p>
      </td>
      <td style="vertical-align:top;">
        <p>
          Abbattitore ad umido Scrubber a torre o altra tecnologia equivalente
        </p>
      </td>      
    </tr>
   </tbody>
</table>


<p class="Modulo" style="font-size:80%;">
* i limiti da rispettare, per quanto riguarda i composti riportati in tabella sono quelli dichiarati dal gestore dell’impianto. Resta fermo, tuttavia, il 
rispetto dei limiti per ogni singola classe previsti dall’Allegato 1 Parte II, al paragrafo 3 (tab C) e 4 (tab. D) del D.Lgs 152/2006 Parte V, RIDOTTI DEL 20%.<br>
(1) questa tipologia di impianti di abbattimento può essere utilizzata qualora il flusso gassoso da trattare non contenga MEK o monomeri che possano causare la sinterizzazione del carbonio attivo con ostruzione dei pori.<br>
(2) questa tipologia di impianti di abbattimento possono essere utilizzati qualora il flusso gassoso da trattare non contenga veleni per il catalizzatore e sia usato in efficiente sistema di prefiltarzione per le polveri presenti nel flusso gassoso.
</p>

<br/>

<table class="Modulo" style="border:0px;">
   <tbody style="border:0px;">
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.3</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Ogni carica di carbone attivo deve essere sostituita con idonea frequenza in funzione del tipo di carbone e del tipo di solventi utilizzati e tenendo conto della capacità di adsorbimento del carbone attivo impiegato.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.4</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
         Per le operazioni di stoccaggio di COV non sono previsti valori limite all’emissione ma devono prevedere modalità costruttive, caratteristiche tecnologiche e sistemi di sicurezza corrispondenti alle migliori tecnologie disponibili. 
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.5</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Per le operazioni di stoccaggio di CIV non sono previsti valori limite all’emissione, mentre i serbatoi di stoccaggio devono prevedere modalità costruttive, caratteristiche tecnologiche e sistemi di sicurezza corrispondenti alle migliori tecnologie disponibili per prevenire le emissioni in atmosfera.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.6</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Le operazioni che comportano l'uso di solventi devono essere condotte in ambienti ed apparecchi chiusi al fine di evitare il più possibile emissioni diffuse che comunque non dovranno superare il 3% del solvente annuo manipolato.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.7</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Il carico delle polveri e/o delle mescole solide nei recipienti chiusi, contenenti solventi, dovrà avvenire con mezzi idonei atti ad evitare la fuoriuscita degli stessi solventi dai recipienti evitando possibilmente l'impiego di aspirazioni localizzate che contribuiscono ad allontanare i solventi dal recipiente immettendoli in atmosfera.
        </p>
      </td>
    </tr>
    <tr style="border:0px;">
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p><b><i>4.8</i></b></p>
      </td>
      <td style="border:0px;width:2%;;vertical-align:top;">
        <p>-</p>
      </td>
      <td style="border:0px;">
        <p>
          Nel caso di utilizzo di impianto di abbattimento a post-combustione i valori limite da rispettare per gli inquinanti NOx; SO2 e CO debbono essere conformi a quelli previsti dall’Allegato 1, nella Parte III, paragrafo 1 del d.lgs. 152/2006, parte V. Per i COV (espressi come carbonio organico totale) il valore limite è 50 mg/ Nm³.
        </p>
      </td>
    </tr>
   </tbody>
</table>   

<br/>{{ utils.firma_hidden() }}

 <br/>
 <p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
 </p>
 <input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
 <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
 <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
 <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}